# NAME

gpcat - Read a variable in multiple NetCDF files, concatenate and write them to a single netcdf file.

# DESCRIPTION

gpcat is command line tools for read a variable in multiple

    NetCDF files, concatenate and write them to a single netcdf file.

# USAGE

    % gpcat -v VAR [options] FILE1 FILE2...

# OPTIONS

#### -h, --help

  print this message.

#### -v var, --variable var

  variable name (required).

#### -s sfmt, --slice sfmt

  slice,thinnng (optional).

#### -o file, --output file

  output filename (optional). Default output filename is 'gphys.nc'.

# HISTORY

    2005/05/17  S Takehiro (created)
    2005/08/10  S Takehiro (utilize internal function for printing help message)
    2005/08/21  S Takehiro (global attributes copied to the output file)
    2005/08/23  S Takehiro (common methods to gp* command moved to gpcommon.rb)
    2010/03/10  Y SASAKI (change help block into RD format)